View Poll Results: What OS are you running on your Bold 9000?

Voters
163. You may not vote on this poll
  • 5.0.0.610

    38 23.31%
  • 5.0.0.592

    50 30.67%
  • 5.0.0.509

    25 15.34%
  • 5.0.0.464

    4 2.45%
  • 5.0.0.411

    6 3.68%
  • 4.6.0.304

    19 11.66%
  • 4.6.0.303

    7 4.29%
  • 4.6.0.282

    4 2.45%
  • 4.6.0.266

    2 1.23%
  • Other (please specify)

    8 4.91%
Page 1 of 3 123 LastLast
Results 1 to 25 of 59
  1. ak29's Avatar
    CrackBerry Abuser

    Posts
    377 Posts
    Thread AuthorThread Author   #1  

    Default What OS are you running on your Bold 9000?

    What OS are you running on your Bold 9000?
  2. xamdam's Avatar
    CrackBerry Genius

    Posts
    3,051 Posts
    Global Posts
    3,056 Global Posts
    #2  

    Default

    Wow i am not surprised.
    New Phone: Iphone 4s, Old Phones: Blackberry Z10, Samsung Galaxy S3 (Sold), Iphone 4 (Used By Family)
    LTE Playbook 32gb (Dec 2012), OS version is 1753.
    On Rogers Service

    "When in doubt, buy a laptop"
  3. uninteligent's Avatar
    CrackBerry User

    Posts
    22 Posts
    #3  

    Default

    It seems like we have one of these threads a week.

    Posted from my CrackBerry at wapforums.crackberry.com
  4. Laura Knotek's Avatar
    CrackBerry Geek

    Posts
    11,467 Posts
    Global Posts
    26,784 Global Posts
    #4  

    Default

    At least this one contains a poll.

    I like 5.0.0.610 the best so far of the 5.0 versions. I have 5 MB more memory than I did on 5.0.0.509 with the same apps installed. The memory leak has stopped. I boot at around 35 MB file free, and it stabilizes at around 31 MB. I have not needed to pull the battery since I installed it on Saturday.
  5. Ezcal's Avatar
    CrackBerry Abuser

    Posts
    112 Posts
    #5  

    Default

    .304, I'm on AT&T and don't feel like upgrading until they release their official OTA upgrade.
  6. Blancoberry9000's Avatar
    CrackBerry User

    Posts
    11 Posts
    #6  

    Default

    .304 for me here ill wait for At&t to hook me up.

    Posted from my CrackBerry at wapforums.crackberry.com
  7. SHoTTa35's Avatar
    CrackBerry Abuser

    Posts
    179 Posts
    #7  

    Default

    610 for me but if not i'd be on 554. 592 for me was just bad, to fat and had memory leaks.
  8. owlyn's Avatar
    CrackBerry Abuser

    Posts
    186 Posts
    Global Posts
    223 Global Posts
    #8  

    Default

    I've seen things I like about 5, but not enough to make the unofficial change, especially since I'm on BES from work. I'll wait for the official AT&T release.
  9. cardu3851's Avatar
    CrackBerry Abuser

    Posts
    102 Posts
    PIN
    NACLE OF EXCELLENCE
    #9  

    Default

    Quote Originally Posted by uninteligent View Post
    It seems like we have one of these threads a week.

    Posted from my CrackBerry at wapforums.crackberry.com
    it's cuz there's a new OS every week.
    If it isn't broken, what an excellent time to improve it


    Nokia 3300>>Motorola T720>>Blackberry 7290>>Curve 8300>>Bold 9000>>Bold 9700>>???
  10. 3G.BoldBerry's Avatar
    CrackBerry Addict

    Posts
    688 Posts
    PIN
    ><((((>.`.
    #10  

    Default

    V4 .307 no need for me to upgrade. Al apps works fLawless. OS 5 that's why I got a 9700 for.

    Posted from my CrackBerry at wapforums.crackberry.com
  11. JasW's Avatar
    CrackBerry Genius of Geniuses

    Posts
    5,264 Posts
    Global Posts
    5,933 Global Posts
    #11  

    Default

    Quote Originally Posted by Blancoberry9000 View Post
    .304 for me here ill wait for At&t to hook me up.

    Posted from my CrackBerry at wapforums.crackberry.com
    You better put that in your will so your grandkids can do it.
    BB 950, BB 6280, BB 7290, BB 8800, BB 9000, BB 9800, BB 9810, Galaxy Note II
    PlayBook 64GB Google Nexus 10
    Galaxy Gear

    BlackBerry user since 2001 . . . until 2013
  12. ST79's Avatar
    CrackBerry Genius

    Posts
    3,062 Posts
    PIN
    PM Me !!
    #12  

    Default

    Quote Originally Posted by JasW View Post
    You better put that in your will so your grandkids can do it.
    That's a gud one...

    Posted from my CrackBerry at wapforums.crackberry.com
  13. m5manny's Avatar
    CrackBerry Abuser

    Posts
    140 Posts
    Global Posts
    141 Global Posts
    #13  

    Default

    I'm Running .610 with Willyboy's V4 hybrid over it. Runs super smooth. All I had to do was install the SpellCheck CODs using BBSAK. but all is good now.
  14. telmd's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #14  

    Default

    I guess I fall in line with the other AT&T users....
  15. eezyed's Avatar
    CrackBerry User

    Posts
    39 Posts
    #15  

    Default

    592 and I'm lovin" it
  16. Laura Knotek's Avatar
    CrackBerry Geek

    Posts
    11,467 Posts
    Global Posts
    26,784 Global Posts
    #16  

    Default

    Quote Originally Posted by owlyn View Post
    I've seen things I like about 5, but not enough to make the unofficial change, especially since I'm on BES from work. I'll wait for the official AT&T release.
    I have a feeling they will discontinue the 9000. I doubt if they will ever release a 5.0.

    I'm sure that once the Slider is out, the 9000 is history.

    Posted from my BlackBerry using BerryBlab
  17. Matt J's Avatar
    CrackBerry Master

    Posts
    1,000 Posts
    Global Posts
    1,024 Global Posts
    #17  

    Default

    Quote Originally Posted by lak611 View Post
    I have a feeling they will discontinue the 9000. I doubt if they will ever release a 5.0.

    I'm sure that once the Slider is out, the 9000 is history.

    Posted from my BlackBerry using BerryBlab
    In the same boat with Rogers Wireless in Canada. They're taking their sweet time with an official OS 5.0 release. Highest on Rogers is 4.6.0.303.
    BlackBerry Z10 (10.2.1.2141), BlackBerry PlayBook 64GB Wi-Fi (2.1.0.1753), Microsoft Surface 2 (Windows 8.1 RT)
  18. cscott1206's Avatar
    CrackBerry User

    Posts
    34 Posts
    #18  

    Default

    .610 with WB hybrid V4.1
  19. jeffreii's Avatar
    CrackBerry Genius

    Posts
    2,443 Posts
    Global Posts
    3,236 Global Posts
    #19  

    Default

    .592 is too good for me to waste time upgrading.

    If you're still on 4.6 and waiting for AT&T you're crazy. .592 is the latest official OS and is completely 100% stable

    http://forums.crackberry.com/f83/off...ercell-451040/
  20. Matt J's Avatar
    CrackBerry Master

    Posts
    1,000 Posts
    Global Posts
    1,024 Global Posts
    #20  

    Default

    Quote Originally Posted by jeffreii View Post
    .592 is too good for me to waste time upgrading.

    If you're still on 4.6 and waiting for AT&T you're crazy. .592 is the latest official OS and is completely 100% stable

    http://forums.crackberry.com/f83/off...ercell-451040/
    Does it address the issue with the "generic box" Documents to Go icons?
    BlackBerry Z10 (10.2.1.2141), BlackBerry PlayBook 64GB Wi-Fi (2.1.0.1753), Microsoft Surface 2 (Windows 8.1 RT)
  21. imdabold1's Avatar
    CrackBerry Abuser

    Posts
    415 Posts
    Global Posts
    430 Global Posts
    #21  

    Default

    610.........
    Current OS: 5.0.0.822 | Current Theme: Ubuntu 10.04 | 3rd Party Apps: QuickLaunch, Berryweather, deBattGym, SmrtGuard, TaskMaster, WorldMate Live & Laterdude

    Ahaz Designs | FREE OTA HOSTING
  22. NetworkGuy's Avatar
    CrackBerry Addict

    Posts
    615 Posts
    Global Posts
    619 Global Posts
    #22  

    Default

    Quote Originally Posted by Matt J View Post
    Does it address the issue with the "generic box" Documents to Go icons?
    I'm running .592 and have no generic icons for Docs-to-go.

    Posted from my CrackBerry at wapforums.crackberry.com
  23. norcal34's Avatar
    CrackBerry User

    Posts
    15 Posts
    #23  

    Default

    I have to agree. Been waiting for an ATT OS5 but it may never come.. I am on a company BES, upgraded today, so far behaving much better than it had in the past. Did need to upgrade 3rd party apps for OS5.
    Keeping my fingers crossed for continued better experience.
  24. SnoozerBold's Avatar
    CrackBerry Addict

    Posts
    942 Posts
    #24  

    Default

    I'm running .464 I did my first OS upgrade last week as I've only had my Bold about a month. Guess I upgraded to the wrong version though its working fine for me now I'll leave it for a while.
  25. Rockdog97's Avatar
    CrackBerry Genius

    Posts
    1,610 Posts
    Global Posts
    2,819 Global Posts
    #25  

    Default

    4.6.237

    have no issues with this version...35mb of memory constant and no battery drain issues.
     @Rockdog97 
Page 1 of 3 123 LastLast

Posting Permissions